.editable-image-wrapper {
    position: relative;

    .edit-button {
        position: absolute;
        top: 5px;
        right: 5px;
        visibility: hidden;
    }

    .edit-button {
        visibility: visible;
    }

    &:hover {
        cursor: pointer;
    }
}
